<ion-content>
  <ion-label *ngIf="user != undefined">
    Bem vindo (a) {{ user["nome"]  }}
  </ion-label>
  <!-- <div *ngIf="user != undefined"> -->
  <!-- </div> -->


  <ion-refresher slot="fixed" (ionRefresh)="atualizar($event)">
    <ion-refresher-content></ion-refresher-content>
  </ion-refresher>

  <ion-card *ngFor="let animal of animais">
    <ion-card-header class="item_animal_desc"
      [ngStyle]="{'background': 'url(' + animal.foto.changingThisBreaksApplicationSecurity + ') no-repeat center bottom', 'background-size': 'cover'}"
      [routerLink]="['/detalhes/'+animal.id]" routerdirection="forward">
      <ion-card-title>nomesito {{animal.nome}}</ion-card-title>
      <ion-card-subtitle>{{animal.cor}}</ion-card-subtitle>
    </ion-card-header>
  </ion-card>

  <!-- <ion-infinite-scroll threshold="100px" (ionInfinite)="loadData($event)">
    <ion-infinite-scroll-content
      loadingSpinner="bubbles"
      loadingText="Loading more data...">
    </ion-infinite-scroll-content>
</ion-infinite-scroll> -->
</ion-content>